<h1 class="inicio">BIENVENIDO A KALIPEDIA.COM</h1>
<div class="lado-izquierdo">
  <ul>
    <li><a href="#">menu de navegación</a></li>
    <li><a href="#uno">Titulo</a></li>
    <li><a href="#dos">Contenido</a></li>
    <li><a href="#tres">Conclusiones</a></li>
    <li><a href="#cuatro">Contacto</a></li>
  </ul>
</div>
<div class="lado-derecho">
  
<h2 id="uno" >Titulo</h2 >
  <h3>Elementos Fisicos de una computadora</h3>
  <p>entre los elementos mas destacados de la computadora se tienen:
  <li>Pantalla</li>
  <li>Teclado</li>
  <li>Mouse</li>
  <li>Parlantes</li>
  <li>CPU</li>
  <img src="../../../assets/img/slide_4.jpg" alt="">
  </p>
  <div class="elementos" >
    <h2 id="dos">Contenido</h2>
  <h3>Pantalla</h3>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae recusandae ipsam minima illo fugiat ex quae praesentium quo, sapiente vitae adipisci accusamus. Sequi, pariatur necessitatibus eius aut atque quaerat dolorum.
  Fugit itaque ipsam et magnam praesentium odit natus possimus rem veniam, reprehenderit quos blanditiis fuga repudiandae officiis accusamus soluta quo perferendis vitae architecto quas dolores. Earum quam maiores reprehenderit itaque!
  Laborum accusamus, cumque magni quos quia ipsum quisquam quam, nisi sapiente, officiis quis ea recusandae necessitatibus. Enim accusamus non et eligendi in incidunt molestias ipsam autem illo, rem doloremque adipisci!
  Obcaecati deleniti maxime eligendi sint mollitia. Ut, enim sed tempora eligendi eaque sapiente doloremque fugiat provident unde eum velit aliquid impedit soluta facilis corrupti quasi reprehenderit neque porro cum nesciunt?
  Dolorum tempore, rem corporis, labore ut similique omnis nemo autem deserunt cumque nulla itaque natus quibusdam sequi, animi vel ducimus eos a voluptate. Repellat esse soluta cupiditate, porro laudantium sapiente?</p>
  <img src="../../../assets/img/descarga (1).jfif" alt="pantalla" class="img-pantalla">
  <h3>Teclado</h3>
  <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptate labore, blanditiis praesentium ut alias accusantium architecto maiores tempora, reiciendis vitae dolorem voluptatem recusandae distinctio quibusdam nostrum quasi! Accusantium, quaerat soluta.
  Sed, deleniti veniam! Quod, non architecto. Maiores inventore ullam, officia at necessitatibus quos iure. Doloremque unde adipisci excepturi natus. Voluptatum aperiam odit vitae ratione aliquam perferendis eius architecto reiciendis! Dicta!
  Dolores sapiente delectus, eligendi, est temporibus atque ratione excepturi deserunt aliquam nisi saepe tempore corporis magni, in dolor harum voluptatem nostrum quas eveniet ipsum. Iste nulla perferendis doloribus repellendus culpa.
  Soluta maiores incidunt tenetur quae, magnam blanditiis veritatis error, fugiat enim delectus velit neque repellendus corrupti, natus eius eveniet nostrum. Error quidem dicta maiores nisi ratione soluta deserunt quas porro.
  Eaque, repudiandae corporis eveniet possimus culpa in maiores expedita? Vero consectetur praesentium hic voluptatibus provident velit amet neque officia. Ut voluptate adipisci cumque hic tempora autem illum veniam asperiores omnis!
  Unde quo magnam dolores repudiandae! Saepe officiis amet exercitationem ea temporibus pariatur quae delectus blanditiis quod aspernatur est, recusandae provident corporis qui vitae ipsum cumque. Laboriosam odio saepe itaque reprehenderit?</p>
  <img src="../../../assets/img/descarga (3).jfif" alt="telado" class="img-teclado">
  <h3>Mouse</h3>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim voluptatum omnis pariatur incidunt dolor facilis neque tempora mollitia? Explicabo corporis laboriosam earum similique doloribus eaque quo autem nesciunt consectetur atque?
  Ipsa temporibus accusantium ad et sint accusamus facilis. Optio ducimus molestiae quasi illum quia placeat corrupti reprehenderit dignissimos. Dolorem numquam cupiditate neque quidem explicabo nihil vero autem voluptatum blanditiis nemo!</p>
  <img src="../../../assets/img/descarga (2).jfif" alt="mouse" class="img-mouse">
  <h3>Parlantes</h3>
  <p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum quisquam velit eveniet eius porro possimus amet quod ducimus distinctio earum expedita, recusandae perferendis repudiandae odit provident dolorem culpa hic veniam.
    Quia, totam possimus est autem voluptatem fugiat itaque, fugit neque obcaecati reprehenderit quae in officiis accusamus doloribus. In optio impedit dicta perspiciatis esse qui. Distinctio esse incidunt soluta facilis dolorum!
    Odit architecto quod est provident dicta animi distinctio sapiente ipsam soluta, molestiae earum necessitatibus nesciunt debitis dolorum sed tempora pariatur dolor, praesentium voluptas in ducimus eos culpa? Neque, tempora quidem.
  </p>
  <img src="../../../assets/img/descarga (4).jfif" alt="parlante" class="img-parlante">
  <h3>CPU</h3>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus inventore voluptate eaque consequatur animi modi ad molestiae veniam alias cum consequuntur quidem tempore ipsum, soluta nihil, temporibus eum quia quis.
  Quidem commodi repellat adipisci? Voluptatem dolorum natus minus ut numquam adipisci doloribus, distinctio repellat ratione inventore odit, itaque aspernatur tempore enim nemo, animi reiciendis nesciunt. Ad atque vero saepe deserunt!
  Dolores quos repellat saepe facilis eum non molestias facere optio in laudantium laboriosam deserunt cupiditate earum, fuga reiciendis tempora. Blanditiis incidunt optio temporibus sed minus dolorem nobis, debitis autem eligendi.
  Doloremque est distinctio neque vel fuga nulla nesciunt dignissimos fugit! Numquam, fuga quisquam a possimus iure, nemo, maiores quibusdam non illo cum tempore quod atque ab minima libero repellendus! Quod!
  Dolor magnam quos quae earum vero, quam pariatur laudantium modi dignissimos reiciendis ipsum officia veniam, doloremque, optio saepe animi inventore molestiae porro incidunt sunt? Delectus, quasi asperiores? Incidunt, quo officiis.
  Recusandae facere eveniet doloribus doloremque perspiciatis voluptatem odio, nostrum ex, magnam tempore repudiandae dolorem sunt incidunt asperiores. Iste rem praesentium magnam porro provident modi, atque assumenda accusamus suscipit rerum eaque.
  Tempora explicabo quibusdam officiis qui praesentium natus veniam ipsum fugiat similique fuga eaque accusantium, consequuntur reiciendis ab dolorum deleniti voluptate hic culpa. Esse in doloremque iusto expedita neque incidunt eligendi.
  Odio tempora non alias cum, asperiores est distinctio rerum voluptas debitis et rem eius corporis consectetur, voluptates nesciunt, perferendis delectus! Voluptates odio laudantium ducimus rem totam itaque saepe quas. Totam.
  Natus pariatur, perferendis ab ipsa cupiditate dignissimos repellat? Necessitatibus deserunt architecto rerum consequatur delectus labore et cupiditate adipisci quia eos magni dicta fugiat velit corporis, quaerat pariatur suscipit. Ut, nostrum?</p>
  <img src="../../../assets/img/descarga.jfif" alt="cpu" class="img-cpu">
  </div>
  <div>
    <h2 id="tres">Conclusiones</h2>
    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde odio vel debitis animi aperiam at explicabo accusantium dolores blanditiis, veniam non voluptates et voluptas accusamus nam illo, incidunt labore soluta!
    Vitae maiores voluptas quod aperiam unde repellat libero est! Iste corporis reprehenderit quibusdam, dignissimos quisquam tenetur quia, tempore rerum odio dolore sed ratione ea nobis non architecto ut repudiandae magni.
    At cumque, impedit nisi culpa sed aliquam placeat id officiis consequuntur! Asperiores, dolorem? Ipsum cum fuga dolorem officiis laudantium iste expedita, corporis autem unde quasi molestiae sequi, blanditiis enim veritatis?</li>
    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde odio vel debitis animi aperiam at explicabo accusantium dolores blanditiis, veniam non voluptates et voluptas accusamus nam illo, incidunt labore soluta!
    Vitae maiores voluptas quod aperiam unde repellat libero est! Iste corporis reprehenderit quibusdam, dignissimos quisquam tenetur quia, tempore rerum odio dolore sed ratione ea nobis non architecto ut repudiandae magni.
    At cumque, impedit nisi culpa sed aliquam placeat id officiis consequuntur! Asperiores, dolorem? Ipsum cum fuga dolorem officiis laudantium iste expedita, corporis autem unde quasi molestiae sequi, blanditiis enim veritatis?</li>
    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde odio vel debitis animi aperiam at explicabo accusantium dolores blanditiis, veniam non voluptates et voluptas accusamus nam illo, incidunt labore soluta!
    Vitae maiores voluptas quod aperiam unde repellat libero est! Iste corporis reprehenderit quibusdam, dignissimos quisquam tenetur quia, tempore rerum odio dolore sed ratione ea nobis non architecto ut repudiandae magni.
    At cumque, impedit nisi culpa sed aliquam placeat id officiis consequuntur! Asperiores, dolorem? Ipsum cum fuga dolorem officiis laudantium iste expedita, corporis autem unde quasi molestiae sequi, blanditiis enim veritatis?</li>
    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde odio vel debitis animi aperiam at explicabo accusantium dolores blanditiis, veniam non voluptates et voluptas accusamus nam illo, incidunt labore soluta!
    Vitae maiores voluptas quod aperiam unde repellat libero est! Iste corporis reprehenderit quibusdam, dignissimos quisquam tenetur quia, tempore rerum odio dolore sed ratione ea nobis non architecto ut repudiandae magni.
    At cumque, impedit nisi culpa sed aliquam placeat id officiis consequuntur! Asperiores, dolorem? Ipsum cum fuga dolorem officiis laudantium iste expedita, corporis autem unde quasi molestiae sequi, blanditiis enim veritatis?</li>
    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde odio vel debitis animi aperiam at explicabo accusantium dolores blanditiis, veniam non voluptates et voluptas accusamus nam illo, incidunt labore soluta!
    Vitae maiores voluptas quod aperiam unde repellat libero est! Iste corporis reprehenderit quibusdam, dignissimos quisquam tenetur quia, tempore rerum odio dolore sed ratione ea nobis non architecto ut repudiandae magni.
    At cumque, impedit nisi culpa sed aliquam placeat id officiis consequuntur! Asperiores, dolorem? Ipsum cum fuga dolorem officiis laudantium iste expedita, corporis autem unde quasi molestiae sequi, blanditiis enim veritatis?</li>
  </div>
  <div>
    <h2 id="cuatro">
      Contacto
    </h2>
  
    <li> <i>icono gg</i> </li>
    <li> <i>icono gg</i> </li>
    <li> <i>icono gg</i> </li>
    <li> <i>icono gg</i> </li>
  </div>
</div>